With our continued efforts for increased security, stability and performance, as well as the desire to drive innovations in our integrations, we are announcing some changes to the supported Microsoft versions in the next release.

 

Starting with the Fall Cloud release and rolling up into Jive 7 hosted/on-prem (and using the new v3 eAPIs), the following versions will no longer be supported:

  • Office 2003
  • Outlook 2003
  • SharePoint 2007
  • OCS 2007

 

Customers on Jive 5/6 using eAPIs v2.5 or below will be unaffected by these changes. Nearly all of our customers use versions more current than these, so will not be affected by the change. But we wanted to communicate this early in case there were any questions or concerns. If there is anything you need, please let us know.